body {
text-align:center;
line-height:1.3;
color:#333333;
margin:0;
padding:0;
background-image: url(http://blog-imgs-68-origin.fc2.com/y/r/s/yrsoku/0a.jpg);
background-repeat: repeat;
background-attachment: scroll;                       /* 外側背景色 */
	font-family: 'ＭＳ Ｐゴシック',sans-serif;
} 
#outline { 
background-color:#FCFFFF;                     /* サイト背景色 */
}


/******************************************* ▼ サイトの幅 ▼ */
#outline { 
width:1050px;                                         /* 全体 */
margin:0 auto; 
}
#center { 
width:770px;                                          /* 中央 */
float:right; 
} 
#right { 
width:270px;                                            /* 右 */
float:right; 
margin-top:28px;
} 
#center-left {             /* 計算して設定してください ------ */
width:770px;               /* (全体-左-中央-右)/2 + 左 + 中央 */
float:left; 
} 
/******************************************* ▲ サイトの幅 ▲ */



/******************************* ▼ リンクの色と下線の有無 ▼ */
a:link    {color:#655954; text-decoration:none;}      /* 通常 */
a:active  {color:#655954; text-decoration:none;}      /*実行中*/
a:visited {color:#655954; text-decoration:none;}      /*訪問済*/
a:hover   {color:#a47c70; text-decoration:underline;} /*マウス*/
/******************************* ▲ リンクの色と下線の有無 ▲ */



/********************************************* ▼ ヘッダー ▼ */
#header_body {
background-image: url(http://blog-imgs-68-origin.fc2.com/y/r/s/yrsoku/beac9865.jpg); /* 画像URL */
height: 170px; /* 画像の高さ */
background-repeat: no-repeat; /* 画像の並べ方 */
background-position: %23; /* 表示位置 */
}
/********************************************* ▲ ヘッダー ▲ */


/* ▼メニューバー▼ */
ul#menu_bar {
font-size:95%; /* 文字サイズ */
height:35px; /* 高さ */
background-color:#655954; /* 背景色 */
border-left:1px solid #FFFFFF;
padding-left:0px;
margin-left:0px;
margin-top:-20px; /* 上の間隔 */
margin-bottom:5px; /* 下の間隔 */
position:relative;
z-index:2;
}

#menu_bar li {
list-style-type:none;
float:left;
line-height:35px; /* 高さ */
margin:0px;
padding:0px;
}

#menu_bar li a {
display:block;
text-align:center;
width:140px; /* １つのメニューボタンの幅 */
border-right:1px solid #ffffff; /* 区切り線 */
color:#ffffff; /* リンク文字の色 */
background-color:#655954; /* メニューボタンの背景 */
text-decoration:none;
}

#menu_bar li a:hover{
color:#ffffff; /* マウスが乗ったときのリンク文字の色 */
background-color:#222222; /* マウスが乗ったときの背景色 */
text-decoration:none;
}
ul#menu_bar {
width:1050px; /* (メニューの幅+1) X メニューの数 */
margin-right: aute;
margin-left: 0px;
}
/* ▲メニューバー▲ */

#akari {
width:100%;
height:35px;
background:#655954;
position:absolute;
top:150px;
left:0;
z-index:1;
}


/*************************************** ▼ ブログタイトル ▼ */
h1 { 
font-size:16pt;                                 /* 文字サイズ */
text-align:left;                                /* 左寄せ     */
margin:10px 30px; 
}
                              /* ▽文字色とリンクの下線有無▽ */
h1 a:link    { color:#ffffff; text-decoration:none; } /* 通常 */
h1 a:active  { color:#ffffff; text-decoration:none; } /*実行中*/
h1 a:visited { color:#ffffff; text-decoration:none; } /*訪問済*/
h1 a:hover   { color:#FF6600; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
/*************************************** ▲ ブログタイトル ▲ */



/***************************************** ▼ サイト紹介文 ▼ */
.intro { 
font-size:10pt;                                 /* 文字サイズ */
color:#ffffff;                                  /* 文字色     */
text-align:left;                                /* 左寄せ     */
margin:5px 30px 10px; 
}
/***************************************** ▲ サイト紹介文 ▲ */



/************************************************* ▼ 記事 ▼ */
.ently_outline { 
border:#F0F8FF 2px solid;               /* 外枠の色/太さ/実線 */
background-color:#FCFFFF;               /* 背景色             */
margin-bottom:20px;                     /* 次の記事までの間隔 */
position:relative;
z-index:100;
} 
.ently_title { 
font-size:15pt;                    /* 文字サイズ(記事タイトル)*/
background-color:#516878;          /* 背景色    (記事タイトル)*/
border:#516878 1px solid;          /* 枠        (記事タイトル)*/
text-align:left;                   /* 左寄せ    (記事タイトル)*/
padding:8px 15px;
margin:0;
} 
                              /* ▽文字色とリンクの下線有無▽ */
h2 a:link    { color:#ffffff; text-decoration:none; } /* 通常 */
h2 a:active  { color:#ffffff; text-decoration:none; } /*実行中*/
h2 a:visited { color:#ffffff; text-decoration:none; } /*訪問済*/
h2 a:hover   { color:#F0F8FF; text-decoration:none; } /*マウス*/
                              /* △文字色とリンクの下線有無△ */
.ently_body { 
font-size:13pt;                       /* 文字サイズ(記事本文) */
color:#2B3837;                        /* 文字色    (記事本文) */
border-top:   #516878 1px solid;      /* 枠(上)    (記事本文) */
border-left:  #516878 1px solid;      /* 枠(左)    (記事本文) */
border-right: #516878 1px solid;      /* 枠(右)    (記事本文) */
border-bottom:#516878 1px solid;      /* 枠(下)    (記事本文) */
padding-top:10px;
} 

.readmore { 
display:block;
font-size:16pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#FCFFFF;                 /* 背景色    (本体) */
border-top:   #655954 2px solid;          /* 枠(上)    (本体) */
border-left : #655954 2px solid;          /* 枠(左)    (本体) */
border-right: #655954 2px solid;          /* 枠(右)    (本体) */
border-bottom:#655954 2px solid;          /* 枠(下)    (本体) */
margin-bottom: 40px;
} 

div.readmore a {
display: block;
padding-top:10px; 
padding-right:5px; 
padding-left:5px; 
padding-bottom:10px; 
color: #805442;
zoom: 1;
}

div.readmore a:hover {
text-decoration:none;
background-color: #555;
color: #fff;
}

.ently_text {
text-align:left;                      /* 左寄せ    (記事本文) */
margin:10px 20px; 
margin-bottom:20px; /* 記事末尾の間隔調整 */
}

.ently_navi { 
text-align:right;                     /* 右寄せ(時刻・CM・TB) */
color:#666666;                        /* 文字色(時刻・CM・TB) */
margin:0px 10px 3px; 
} 
/************************************************* ▲ 記事 ▲ */



/*************************** ▼ 左側メニュー(プラグイン１) ▼ */
.plugin1_outline { 
border-top:   #516878 1px solid;                /* 個別枠(上) */
border-right: #F0F8FF 0px solid;                /* 個別枠(右) */
border-bottom:#F0F8FF 0px solid;                /* 個別枠(下) */
border-left:  #F0F8FF 0px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin1_title { 
font-size:11pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-color:#516878;             /* 背景色    (タイトル) */
border: #666666 1px solid;            /* 枠        (タイトル) */
padding:3px 8px; 
} 
.plugin1_body { 
font-size:11pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#FCFFFF;                 /* 背景色    (本体) */
border-top:   #516878 1px solid;          /* 枠(上)    (本体) */
border-left : #516878 1px solid;          /* 枠(左)    (本体) */
border-right: #516878 1px solid;          /* 枠(右)    (本体) */
border-bottom:#516878 1px solid;          /* 枠(下)    (本体) */
padding-top:8px;
padding-right:10px;
padding-left:10px;
padding-bottom:8px;
line-height:18px;
}

/* プラグイン1説明（上部） */
.p1u_description {
margin-bottom:7px;
}
/* プラグイン1説明（下部） */
.p1d_description {
margin-top:7px;
}
/*************************** ▲ 左側メニュー(プラグイン１) ▲ */



/*************************** ▼ 右側メニュー(プラグイン２) ▼ */
.plugin2_outline { 
border-top:   #516878 1px solid;                /* 個別枠(上) */
border-right: #666666 0px solid;                /* 個別枠(右) */
border-bottom:#666666 0px solid;                /* 個別枠(下) */
border-left:  #666666 0px solid;                /* 個別枠(左) */
margin-bottom:10px; /* 次のプラグインまでの間隔 */
} 
.plugin2_title { 
font-size:11pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-color:#516878;             /* 背景色    (タイトル) */
border: #666666 1px solid;            /* 枠        (タイトル) */
padding:2px 8px; 
} 
.plugin2_body { 
font-size:11pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#FCFFFF;                 /* 背景色    (本体) */
border-top:   #516878 1px solid;          /* 枠(上)    (本体) */
border-left:  #516878 1px solid;          /* 枠(左)    (本体) */
border-right: #516878 1px solid;          /* 枠(右)    (本体) */
border-bottom:#516878 1px solid;          /* 枠(下)    (本体) */
padding-top:8px;
padding-right:10px;
padding-left:10px;
padding-bottom:8px;
line-height:18px;
}
/* プラグイン2説明（上部） */
.p2u_description {
margin-bottom:7px;
}
/* プラグイン2説明（下部） */
.p2d_description {
margin-top:7px;
}
/*************************** ▲ 右側メニュー(プラグイン２) ▲ */



/*************************** ▼ 上部メニュー(プラグイン３) ▼ */
.plugin3_outline { 
border-top:   #F0F8FF 2px solid;                /* 個別枠(上) */
border-right: #F0F8FF 2px solid;                /* 個別枠(右) */
border-bottom:#F0F8FF 2px solid;                /* 個別枠(下) */
border-left:  #F0F8FF 2px solid;                /* 個別枠(左) */
margin-bottom:20px;
} 
.plugin3_title { 
font-size:10pt;                       /* 文字サイズ(タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
background-color:#666666;             /* 背景色    (タイトル) */
border: #666666 1px solid;            /* 枠        (タイトル) */
padding:5px 20px; 
} 
.plugin3_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#ffffff;                 /* 背景色    (本体) */
border-top:   #F0F8FF 1px solid;          /* 枠(上)    (本体) */
border-left:  #666666 1px solid;          /* 枠(左)    (本体) */
border-right: #666666 1px solid;          /* 枠(右)    (本体) */
border-bottom:#666666 1px solid;          /* 枠(下)    (本体) */
padding:5px 20px; 
}
/* プラグイン3説明(上部) */
.p3u_description {
margin-top:5px;
margin-bottom:5px;
}
/* プラグイン3説明(下部) */
.p3d_description {
margin-top:5px;
margin-bottom:5px;
}
/*************************** ▲ 上部メニュー(プラグイン３) ▲ */



/********************************************* ▼ コメント ▼ */
.comment_outline { 
border:#666666 1px solid;           /* 外枠の/色太さ/実線     */
background-color:#FCFFFF;           /* 背景色                 */
text-align:left;                    /* 左寄せ                 */
margin-bottom:20px;                 /* 次のコメントまでの間隔 */
}
.comment_outline ol {
margin:0px;
padding:0px;
}
.comment_outline ol li {
margin:0px;
padding:0px;
}
.comment_title { 
font-size:12pt;                       /* 文字サイズ(タイトル) */
color:#888888;                        /* 文字色    (タイトル) */
font-weight:normal;                     /* 太字      (タイトル) */
background-color:#FCFFFF;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#FCFFFF 0px solid;             /* 枠        (タイトル) */
padding:5px 20px;
margin-bottom:-10px;
} 
.comment_body { 
font-size:14pt;                   /* 文字サイズ(コメント本文) */
color:#000000;                    /* 文字色    (コメント本文) */
border-top:   #666666 0px solid;  /* 枠(上)    (コメント本文) */
border-left:  #666666 0px solid;  /* 枠(上)    (コメント本文) */
border-right: #666666 0px solid;  /* 枠(上)    (コメント本文) */
border-bottom:#666666 0px solid;  /* 枠(上)    (コメント本文) */
margin-bottom:30px;
} 
.comment_text { 
text-align:left;                  /* 左寄せ    (コメント本文) */
margin:10px 25px;
}
.comment_navi { 
color:#999999;                    /* 文字色    (時刻・CM・TB) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
margin:0px 10px 3px;
}
/* コメント諸項目（名前、URL等）の入力欄の幅 */
#subject,
#name,
#mail,
#url {
width: 50%;
}
/* コメント本文の入力欄の幅 */
#comment {
width: 95%;
}
/* コメントパスワード入力欄の幅 */
#pass {
width: 30%;
}

.comment_title2 { 
font-size:12pt;                       /* 文字サイズ(タイトル) */
color:#FCFFFF;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#666666;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#666666 1px solid;             /* 枠        (タイトル) */
padding:5px 20px; 
} 
.comment_body2 { 
font-size:12pt;                   /* 文字サイズ(コメント本文) */
color:#000000;                    /* 文字色    (コメント本文) */
border-top:   #666666 0px solid;  /* 枠(上)    (コメント本文) */
border-left:  #666666 0px solid;  /* 枠(上)    (コメント本文) */
border-right: #666666 0px solid;  /* 枠(上)    (コメント本文) */
border-bottom:#666666 0px solid;  /* 枠(上)    (コメント本文) */
} 
/********************************************* ▲ コメント ▲ */



/*************************************** ▼ トラックバック ▼ */
.trackback_outline { 
border:#F0F8FF 2px solid;             /* 外枠の/色太さ/実線   */
background-color:#FFFFFF;             /* 背景色               */
margin-bottom:20px; 
} 
.trackback_block_title { 
font-size:10pt;                 /*文字サイズ(ブロックタイトル)*/
color:#ffffff;                  /*文字色    (ブロックタイトル)*/
font-weight:bold;               /*太字      (ブロックタイトル)*/
background-color:#666666;       /*背景色    (ブロックタイトル)*/
text-align:left;                /*左寄せ    (ブロックタイトル)*/
border:#666666 0px solid;       /*枠        (ブロックタイトル)*/
padding:5px 20px; 
} 
.trackback_block_body { 
font-size:10pt;                   /* 文字サイズ(ブロック本文) */
color:#808080;                    /* 文字色    (ブロック本文) */
border-top:   #F0F8FF 1px solid;  /* 枠(上)    (ブロック本文) */
border-left:  #666666 1px solid;  /* 枠(左)    (ブロック本文) */
border-right: #666666 1px solid;  /* 枠(右)    (ブロック本文) */
border-bottom:#666666 1px solid;  /* 枠(下)    (ブロック本文) */
text-align:left; 
padding:10px 20px 0;
}
.trackback_title {
font-size:10pt;                   /* 文字サイズ(個別タイトル) */
color:#ffffff;                    /* 文字色    (個別タイトル) */
font-weight:bold;                 /* 太字      (個別タイトル) */
}
.trackback_body { 
font-size:10pt;                   /* 文字サイズ(個別本文)     */
color:#808080;                    /* 文字色    (個別本文)     */
margin-bottom:20px;
}
.trackback_navi {
border-top:#F0F8FF 1px solid;     /* 飾り線    (時刻・投稿者) */
text-align:right;                 /* 右寄せ    (時刻・投稿者) */
} 
/*************************************** ▲ トラックバック ▲ */



/******************* ▼ カテゴリ・検索・月別ナビゲーション ▼ */
.various_outline { 
border-top:#F0F8FF 2px solid;      /* 外枠の色/太さ/実線 (上) */
margin-bottom:20px; 
} 
.various_title {
font-size:10pt;                       /* 文字サイズ(タイトル) */
color:#ffffff;                        /* 文字色    (タイトル) */
font-weight:bold;                     /* 太字      (タイトル) */
background-color:#666666;             /* 背景色    (タイトル) */
text-align:left;                      /* 左寄せ    (タイトル) */
border:#666666 1px solid;             /* 枠        (タイトル) */
padding:5px 20px; 
margin:0; 
}
.various_body { 
font-size:10pt;                           /* 文字サイズ(本体) */
color:#808080;                            /* 文字色    (本体) */
background-color:#FFFFFF;                 /* 背景色    (本体) */
border-top:#F0F8FF 2px solid;             /* 飾り線(上)(本体) */
} 
.various_text {
text-align:left;                          /* 左寄せ    (本体) */
margin:10px 20px;
}
.various_navi { 
text-align:center;                        /* 中央寄せ  (矢印) */
margin:0px;
} 
/******************* ▲ カテゴリ・検索・月別ナビゲーション ▲ */



/********************************************* ▼ フッター ▼ */
#footer_outline {
border:2px solid #516878;                       /* 外枠の色   */
background-color:#516878;                       /* 背景色     */
}
#footer_body { 
font-size:9pt;                                  /* 文字サイズ */
color:#ffffff;                                  /* 文字色     */
border:1px solid #516878;                       /* 内枠の色   */
padding:5px; 
} 
                                              /* リンク       */
#footer_body a:link    { color:#ffffff; }     /* 通常         */
#footer_body a:active  { color:#ffffff; }     /* 実行中       */
#footer_body a:visited { color:#ffffff; }     /* 訪問済み     */
#footer_body a:hover   { color:#ffffff; }     /* オンマウス時 */
/********************************************* ▲ フッター ▲ */


/* カレンダー */
.calender { text-align: center; color:#808080; }
th#sun { color: #CC3300; }
th#sat { color: #0066CC; }


/*** その他 ***/
p { margin: 2px 0; }
ul { margin:2px 0 5px 0; padding:0; } 
li { margin-left:20px; margin-bottom:3px; } 
form { margin:0; }
table { font-size:10pt; }
.c-both { clear:both; } 
.readmore { margin-top: 10px; } 
.readclose { margin: 10px 0; } 
.page_navi { margin:30px 0; font-size:14pt; color:#808080; }

/* カレンダーの中央寄せ */
.calender{
margin-left: auto;
margin-right: auto;
} 

/* 引用部分 */
blockquote {
margin: 5px 10px 10px;
padding: 10px;
border: 1px dashed #86afc3;
background-color: #F5F5F5;
}

/* ブックマーク 拍手 */
.fc2_footer {
margin-top:20px; /* 上の余白 */
}

/* ▼ サイトマップ ▼ */
#sitemap {
margin-top:5px; /* 上の余白 */
text-align:left;
}

#sitemap ul.sitemap_list {
margin-left:30px; /* 各記事リストの左余白 */
}

.display_no {
display:none;
}

/* カテゴリ一覧へ戻る */
.pgtop {
text-align:right; /* 右寄せ */
}
/* ▲ サイトマップ ▲ */

/* プラグインの文字配置 */
.ta_left { text-align: left }
.ta_right { text-align: right }
.ta_center { text-align: center }

/* プラグイン内の入力欄幅設定 */
.plugin1_body input[type="text"],
.plugin2_body input[type="text"],
.plugin1_body textarea,
.plugin2_body textarea {
width: 90%;
}

/* ▼ FC2バトンのスタイル ▼ */

/* 質問番号(Q) */
.q_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 質問本文 */
.baton_q {
margin-bottom:5px; /* 答えまでの余白 */
}

/* 答え番号(A) */
.a_number {
color:#ff6600; /* 色 */
font-weight: bold; /* 太字 */
}

/* 答え本文 */
.baton_a {
margin-left: 0px;
padding-bottom:2px; /* 罫線までの余白 */
border-bottom: dotted 1px #cccccc; /* 罫線 */
margin-bottom: 20px; /* 次の質問までの余白 */
}

/* ▲ FC2バトンのスタイル ▲ */

h1 { 
margin:0px; 
padding:0px; 
}

li {
margin-left:0px;
list-style-type: none;
background:url(http://livedoor.blogimg.jp/zetusoku/imgs/3/f/3f6d088f.gif) 2px 7px;
background-repeat: no-repeat;
padding: 0 0 0 15px;
}

.pict {
  background: #FCFFFF;
  border:1px solid FCFFFF;
  margin-top: 7px;
  padding: 2px;
}

.rss { 
margin-top:  0px;
margin-left:  -30px;
margin-bottom:  10px;
padding:0px; 
}

.kotei { 
margin-top:  0px;
margin-left:  30px;
margin-bottom:  30px;
padding:0px;
font-size: 18px;
text-align:left;
}

.kotei a:link { 
color: #06c; 
text-decoration: none;
}

.kotei a:active  {
color:#06c; 
text-decoration:none;
}

.kotei a:visited {
color:#06c; 
text-decoration:none;
}

.kotei a:hover { 
color: #FF6600; 
text-decoration: underline;
}

.rss1 { 
margin:14px 0 10px;
padding:0px; 
border-top:1px solid #666666;
border-right:1px solid #666666;
border-left:1px solid #666666;
border-bottom:1px solid #666666;
width:760px;
height: 400px;
overflow:hidden;
position:relative;
z-index:100;
}

.rss2 { 
margin-top:  0px;
margin-left:  0px;
margin-bottom:  15px;
padding:0px; 
}

.rss3 { 
margin-top:  -10px;
margin-left:  -15px;
margin-bottom:  25px;
padding:0px; 
}

.rss5 { 
margin-top:  0px;
margin-left:  0px;
margin-bottom:  5px;
padding:0; 
}

.social-button-top {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-top: -15px;
	margin-left: 5px;
	margin-bottom: 5px;
	border-top: 0px dashed #86afc3;
	border-right: 0px dashed #86afc3;
	border-left: 0px dashed #86afc3;
	border-bottom: 0px dashed #86afc3;
}

.social-button-top li {
	float: left;
	margin-top: 10px;
	margin-right: -5px;
	margin-left: 20px;
	margin-bottom: -15px;
	padding: 0;
}

.social-button-top li div {
	display: inline;
}

.social-button-top:before,
.social-button-top:after {
	content: " ";
	display: table;
}

.social-button-top:after {
	clear: both;
}

.social-button-top {
	*zoom: 1;
}


.social-button {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 80px;
	margin-top: 5px;
	margin-bottom: -10px;
	border-top: 1px dashed #86afc3;
	border-right: 1px dashed #86afc3;
	border-left: 1px dashed #86afc3;
	border-bottom: 1px dashed #86afc3;
	background-color: #f3eeea;
}

.social-button li {
	float: left;
	margin-top: 10px;
	margin-right: -5px;
	margin-left: 20px;
	margin-bottom: -15px;
	padding: 0;
}

.social-button li div {
	display: inline;
}

.social-button:before,
.social-button:after {
	content: " ";
	display: table;
}

.social-button:after {
	clear: both;
}

.social-button {
	*zoom: 1;
}


#waku .waku-a{
	margin-top: 10px;
	margin-left: -10px;
	margin-bottom: -16px;
	padding:8px;
	width:749px;
	text-align:left;
	font-size:24px;
	color: #FFFFFF; /* text4 */
	line-height:100%;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	background: #666666; /* background3 */
	}


.blogroll2 * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}

.blogroll2 {
    width: 750px;
    height: 365px;
    margin: 0px;
    margin-top: 3px;
    margin-left: -10px;
    margin-bottom: 0px;
    padding: 10px;
    border: solid 0px #666666;
    background: #FCFFFF;
    overflow: hidden;
}

.blogroll2 .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 20px;
    line-height: 1.3;
    border-bottom:0px 
}


.blogroll2 .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}

.grss {
    margin-left: -3px;
    margin-bottom: 2px;
    overflow:hidden;
}

#waku .waku-b{
	margin-top: -17px;
	margin-left: 2px;
	margin-bottom: 6px; 
	padding:8px;
	width:748px;
	text-align:left;
	font-size:18px;
	line-height:100%;
	border-top:0px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	}

.waku-b2{
	margin-top: 9px;
	margin-left: 2px;
	margin-bottom: 9px; 
	padding:8px;
	width:748px;
	text-align:left;
	font-size:18px;
	line-height:100%;
	border-top:0px solid #666666;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	}

.unko{
	border-top:0px solid #666666;
	border-left:0px solid #666666;
	border-right:0px solid #666666;
	border-bottom:0px solid #666666;
	}

.cap {
position: relative;
width:200px;
margin:0 auto;
}
 
.cap img {
   border: none !important;
   margin: 0 !important;
   padding: 0 !important;
}
 
.cap p {
   position: absolute;
   left: 0;
   bottom: 0;
   color: #fff;
   padding: 5px;
   background: #000;
   filter: Alpha(opacity=70);
   opacity:0.7;
   cursor:pointer;
   text-decoration:none;
   margin:0 auto;
}
 
.cap-500 {width: 150px;}
 
.cap-300 {width: 290px;}

.cap-200 {width: 190px;}

div.imagebox {
   border: none; /* 1.枠線 */
   background-color: #FCFFFF;  /* 2.背景色 */
   width: 245px; /* 横幅 */
   float: left; /* 左に配置 */
   margin: 2px; 
}
p.image, p.caption {
   text-align: left; /* 3.中央寄せ */
   margin: 0px;        /* 4.余白・間隔 */
}
p.caption {
   font-size: 90%;  /* 5.文字サイズ */
   color: ffffff; /* 6.文字色 */
   height: 35px;
   padding-top: 2px; 
   padding-right: 5px; 
   padding-left: 5px; 
   padding-bottom: 2px; 
   background-color: #000000;
   text-decoration: none; 
}

.imagebox a:link { 
font-size:16px;
color: #FFFFFF; 
text-decoration: none;
cursor:pointer;
}

.imagebox a:active { 
font-size:16px;
color: FFFFFF; 
text-decoration: none;
}

.imagebox a:visited { 
font-size:16px;
color: FFFFFF; 
text-decoration: none;
}

.imagebox a:hover { 
font-size:16px;
color: FFFFFF; 
text-decoration: none;
}

a img {border-style:none;}

div.waku3{
   border: 2px; /* 1.枠線 */
   background-color: transparent;  /* 2.背景色 */
   width: 770px; /* 横幅 */
   overflow:hidden;
   margin-left: 10px; 
   position:relative;
   z-index:100;
}

/* ------ FC2ブログ関連記事リスト
-----------------------------------------------*/
.relate_dl {
text-align: left;
margin-top: 5px;
margin-right: 2px;
margin-left: 2px;
margin-bottom: -10px;
padding: 10px;
border: 1px dashed #86afc3;
background-color: #f3eeea;
}
.relate_dt {
text-align: left;
font-weight: bold;
padding-left: 5px;
color:#dc143c !important;
font-size: 20px;
padding-bottom:10px;
}
.relate_dd { 
font-weight: bold;
font-size: 18px;
margin-top: 0px; 
margin-left: -10px;
}
.relate_ul { 
text-align: left;
padding-left: 15px;

}

.relate_li { 
margin-bottom: 6px;
}

.relate_li_nolink { 
margin-bottom: 6px;
}


div.akari {
margin-left:20px;/* レスの移動 */
}


address, em {
font-style:normal;/* 斜体を通常体に戻す */
}

/* ▼親子カテゴリ (折りたたみ) ▼ */

.main_menu_fold {
margin-left:0; /* 全体の左の余白 */
}

/* 親カテゴリ */
.main_list_parent {
font-weight:normal; /* 文字の太さ (太くしたいならbold) */
margin-bottom:5px; /* 下の余白 */
}

/* 子なしカテゴリ */
.main_list {
font-weight:normal; /* 文字の太さ (太くしたいならbold) */
margin-bottom:5px; /* 下の余白 */
}

/* 子カテゴリ */
div.sub_list {
background-image: url("http://blog-imgs-19-origin.fc2.com/1/0/p/10plate/branch.gif"); /*ツリー画像 */
padding-left:15px;
padding-top:2px;
padding-bottom:2px;
background-repeat: no-repeat;
background-position: left top;
}

/* 子カテゴリ (最後尾) */
div.sub_list_end {
background-image: url("http://blog-imgs-19-origin.fc2.com/1/0/p/10plate/branch_end.gif"); /*ツリー画像(最後尾) */
background-repeat: no-repeat;
background-position: left top;
padding-left:15px;
padding-top:2px;
margin-bottom:10px; /* 下の余白 */
}

/* ▲親子カテゴリ (折りたたみ) ▲ */

#top_bottan {
width:200px;
height:60px;
background:url(http://blog-imgs-68-origin.fc2.com/y/r/s/yrsoku/0d3.png) no-repeat;
margin:8px auto 0 auto;
}

#top_bottan a:link,#top_bottan a:active,#top_bottan a:visited {
display:block;
width:200px;
height:60px;
text-indent:-9999px;
}

#top_bottan a:hover {
display:block;
width:200px;
height:60px;
background:url(http://blog-imgs-68-origin.fc2.com/y/r/s/yrsoku/0d5.png) no-repeat;
text-indent:-9999px;
}

#mark_bottan {
width:250px;
height:195px;
margin:0 auto;
text-indent:-9999px;
}

#mark_bottan a {
width:250px;
height:195px;
background:url(http://blog-imgs-68-origin.fc2.com/y/r/s/yrsoku/0d10.jpg) no-repeat;
display:block;
}

#mark_bottan a:hover {
width:250px;
height:195px;
background:url(http://blog-imgs-68-origin.fc2.com/y/r/s/yrsoku/0d10.jpg) no-repeat left bottom;
display:block;
}

#tag { 
margin:0px 5px 10px;
padding:0px;
padding-bottom:4px;
border-bottom:1px dashed #000;
text-align:right;
}

#tag a { 
margin-raight: 5px;
padding-right:3px;
font-size:14px;
}

#akaza_akari {
position:fixed;
left:10px;
bottom:5px;
z-index:3;
display:none;
}


#kyoko {
position:fixed;
left:10px;
bottom:5px;
z-index:4;
display:none;
}

.ranking {
width:800px;
margin:0 auto;
}

/**************************************************************/
/*
フッターにある著作権表示(リンク)さえ残して頂ければ
どんなにカスタマイズされても構いません。また、
どのようなサイトでも利用してくださって結構です。
                                FC2ブログのテンプレート工房
[lightframe_ver.05.1]     (http://10plate.blog44.fc2.com/)
*/
/**************************************************************/